#include "TeleportToDemogorgonPortalInteraction.h"

class AKiller;

void UTeleportToDemogorgonPortalInteraction::OnLocallyObservedChanged(const bool isKillerLocallyObserved)
{

}

void UTeleportToDemogorgonPortalInteraction::OnKillerSet(AKiller* killer)
{

}

UTeleportToDemogorgonPortalInteraction::UTeleportToDemogorgonPortalInteraction()
{
	this->_teleportToPortalSoundRange = 1600.000000;
	this->_inputReleaseChargePercentAllowance = 0.980000;
	this->_enterPortalPhaseDuration = 0.000000;
	this->_cancelTeleportingPhaseDuration = 0.100000;
	this->_redMossStatusEffectClass = NULL;
}
